Subject: bug#1291: 23.0.60; 1) resize-mini-windows: customizable, 2) if grow mini, grow Completions

From: "Drew Adams" <[email-masked]>
Date: Tue, 4 Nov 2008 06:28:30 -0800

> From: martin rudalics Sent: Monday, November 03, 2008 11:36 PM
>  > We might be able to revisit this after the release.  The current
>  > (tentative) plan is to introduce some kind of "window 
>  > grouping" feature, which will be needed for CEDET/ECB.  It's 
>  > possible that window groups can also be used to handle
>  > situations like this.
> 
> Meanwhile I checked in a fix to recompute `window-end' in
> `Electric-pop-up-window'.
> 
> I suppose that was your intention in the first place?

Dunno if that is a question for Yidong or me. If not for me, ignore this. 

If for me, I don't understand the question, sorry. Can you elaborate: what is
the bug (behavior) in Electric-*? It seemed to DTRT here, but I might have
missed something. (I haven't looked at your fix.) Thx.